<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link href = "style1.css" rel = "stylesheet" type = "text/css"/>
</head>
<body>
<header>
<ul>
	<li class = "user_name">ユーザー名さん　　　　</li>
	<li class = "logout"><a href = "" class = "logout">ログアウト</a></li>
</ul>
</header>

<h1>ユーザ情報更新</h1>

	<table class = "user_cf">

		<tr>
			<th>ログインID</th>
			<th>id0001</th>
		</tr>
		<tr>
			<th>パスワード</th>
			<th><input style = "text"></th>
		</tr>
		<tr>
			<th>パスワード(確認)</th>
			<th><input style = "text"></th>
		</tr>
		<tr>
			<th>ユーザ名</th>
			<th><input style = "text"></th>
		</tr>
		<tr>
			<th>生年月日</th>
			<th><input style = "text"></th>
		</tr>
	</table>

	<p class = "login_butt">
	<input type ="button" value = "更新" style = "width: 100px; height: 30px">
	</p>

	<p class = "back"><a href =>戻る</a></p>
</body>
</html>